{
  "schema_version": "1.4.0",
  "id": "GHSA-c96m-4x43-q999",
  "modified": "2025-07-25T18:30:32Z",
  "published": "2022-05-14T01:37:24Z",
  "aliases": [
    "CVE-2014-9192"
  ],
  "details": "Integer overflow in Trihedral Engineering VTScada (formerly VTS) 6.5 through 9.x before 9.1.20, 10.x before 10.2.22, and 11.x before 11.1.07 allows remote attackers to cause a denial of service (server crash) via a crafted request, which triggers a large memory allocation.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-9192"
    },
    {
      "type": "WEB",
      "url": "https://ics-cert.us-cert.gov//advisories/ICSA-14-343-02"
    },
    {
      "type": "WEB",
      "url": "https://www.cisa.gov/news-events/ics-advisories/icsa-14-343-02"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/71591"
    },
    {
      "type": "WEB",
      "url": "http://www.trihedral.com/help/#Op_Welcome/Wel_UpgradeNotes.htm"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-12-11T15:59:00Z"
  }
}